Subject: Re: [bug#74542] [PATCH v2 00/16] Improved tooling for package updates

From: Maxim Cournoyer <[email-masked]>
Date: Fri, 29 Nov 2024 23:46:38 +0900

Hi Ludovic!

Ludovic Courtès <[email-masked]> writes:

[...]

>     While ‘guix build openssl --with-latest=openssl’ dismisses patches,
>     what we want here instead is to preserve patches, such that what’s
>     being built is exactly the same as what we’d get with ‘guix
>     refresh -u openssl’.

Could 'guix build openssl --with-latest' also have an option to preserve
patches?  This has often tripped me.

-- 
Thanks,
Maxim